@charset "utf-8";

/* 오시는길 */
.ws_map_wrap {}
.ws_map_wrap dl {padding:30px; background:#333;}
.ws_map_wrap dl dt,
.ws_map_wrap dl dd {display:inline-block; vertical-align:middle;}
.ws_map_wrap dl dt {}
.ws_map_wrap dl dd {margin-left:30px;}
.ws_map_wrap dl dd ul {}
.ws_map_wrap dl dd ul li {display:inline-block; vertical-align:middle; margin-right:30px; color:#fff; font-size:1.2em; letter-spacing:-0.5px;}
.ws_map_wrap dl dd ul li strong {display:inline-block; width:45px; color:#aaa;}